﻿/* Global */
*
{
    font-family: tahoma;
    font-size: 10pt;
    line-height: 12pt;
}
body#BodyRegist
{
    padding: 0px;
    margin: 0px auto;
    width:100%;
    max-width: 764px;
    background-color: #FFFFFF;
}
td, div, table, p, div
{
    direction: rtl;
    color: #222222;
    text-decoration: none;
    font-weight: normal;
}
#DivWrapper {
    margin: 0px auto;
    padding: 0px;
    text-align: right;
    direction: rtl;
    /*width: 700px;*/
    width: 100%;
}
a:link, a:visited
{
    color: #00499d;
    text-decoration: none;
    font-weight: normal;
}
a:hover
{
    color: #00499d;
    text-decoration: underline;
    font-weight: normal;
}
hr
{
    width: 100%;
    color: rgb(0,191,255);
    height: 2px;
}
h2
{
    margin: 5px;
    font-weight: bold;
    font-size: 14pt;
    color: rgb(0,0,128);
    font-family: Tahoma;
}
h3
{
    font-weight: bold;
    color: rgb(0,0,128);
    font-size: 12pt;
}
h4 {
    font-weight: bold;
    color: rgb(0,0,128);
    font-size: 10pt;
    padding-right:22px;
}
    h4 span {
        font-size: 10pt;
    }
        h4 span.line {
            border-bottom: 2px solid #f4900f;
        }
p
{
    margin: 0px;
    padding: 0px;
}
.SpSmall
{
    font-size: 8pt;
}
.HdnCss
{
    padding: 0px;
    margin: 0px;
    visibility: hidden;
    overflow: hidden;
    display: none;
}
#SpStudyNote
{
    /*position: relative;
    bottom: 110px;
    margin: 0px 0px 0px 50px;*/
}
.SpLabel1
{
    line-height: 30px;
}
.SpLabel2
{
    line-height: 35px;
}
.LblKoteretBig
{
    margin: 5px 0px;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    display: block;
    white-space: pre-wrap;
}
.LblKoteretBold
{
    margin: 5px 0px;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    display: block;
    white-space: pre-wrap;
}
.LblKoteretNorm
{
    margin: 5px 0px;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    display: block;
    white-space: pre-wrap;
}
td label{
    font-weight:normal !important;
}

/* TextBox */
.TxBx
{
    /*width: 231px; 
    height: 22px;*/
}
.TxBxMedium
{
    /*width: 160px;
    height: 22px;*/
}
.TxBxShort
{
    /*width: 140px;
    height: 22px;*/
}
.TxBxNum
{
    /*width: 90px;
    height: 22px;*/
    direction: ltr;
}
.PhonTxBx
{
    /*width: 180px;
    height: 22px;*/
    direction: ltr;
    vertical-align: middle;
}
.NoteCss
{
    /*width: 325px; 
    height: 134px;*/
}

/* DropDown */
.DrDwn
{
    height: 25px;
}
.DrDwnRtl
{
    height: 25px;
    direction: rtl;
}
.PhonDrDwn
{
    margin: 0px -5px 0px 0px;
    height: 28px;
    vertical-align: middle;
}

/* Validation */
.ValSpCss
{
    font-size: 8pt;
    color: #FF0000;
    vertical-align: top;
}

/* Images */
.ImgKria
{
    border-width: 0px;
    height: 17px;
    width: 17px;
    vertical-align: text-bottom;
}
.ImgHets
{
    border-width: 0px;
    height: 13px;
    width: 13px;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border: 0px !important;
    border-top:0px !important;
}

input[type=radio] {
    margin-left: 7px !important;
    margin-right: 7px !important;
}

input#TxBxStudyEstablish, input#TxBxDegree {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}